Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
118932Adobe Reader <= 15.006.30456 / 17.011.30105 / 19.008.20080 NTLM SSO Hash Theft (APSB18-40)NessusWindows11/14/20184/30/2019
high
118931Adobe Acrobat <= 15.006.30456 / 17.011.30105 / 19.008.20080 NTLM SSO Hash Theft (APSB18-40)NessusWindows11/14/20184/30/2019
high
109898Adobe Reader < 2015.006.30418 / 2017.011.30080 / 2018.011.20040 Multiple Vulnerabilities (APSB18-09) (macOS)NessusMacOS X Local Security Checks5/17/201811/4/2019
critical
109897Adobe Acrobat < 2015.006.30418 / 2017.011.30080 / 2018.011.20040 Multiple Vulnerabilities (APSB18-09) (macOS)NessusMacOS X Local Security Checks5/17/20184/22/2019
critical
109896Adobe Reader <= 2015.006.30417 / 2017.011.30079 / 2018.011.20038 Multiple Vulnerabilities (APSB18-09)NessusWindows5/17/20184/8/2019
critical
109895Adobe Acrobat < 2015.006.30418 / 2017.011.30080 / 2018.011.20040 Multiple Vulnerabilities (APSB18-09)NessusWindows5/17/20184/8/2019
critical